table
{
	border-collapse: collapse ;
}
a.button:link, a.button:visited, a.button:hover, a.button:active {
	color: #000000;
}

body {
	background-image:url(images/background.jpg);
	color: #4d4b4a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #e5e2db;
	background-repeat: repeat-x;
}
* {margin: 0px;padding: 0px;}
.clear{clear:both;}
#container {
	margin: 0px auto;
	text-align: left;
	width: 774px;
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	width: 774px;
	height:266px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	position:relative;
}

/********************** Content ***************************/

#content {
	background-color: #7b6b5c;
	width:774px;
	display:block;
	
}
#content h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 0px 23px 6px 28px;
	padding: 20px 0px 0px 0px;
}
/********************** Search ***************************/
.Search {
	background-color: #ddd8c6;
	border: 1px solid #c2bdaa;
	width:718px;
	margin:  0px  28px 10px 28px;
	padding: 0px 0px 15px 0px;
	float: left;
	display:inline;
}
.Search h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #4d4b4a;
	margin: 20px 0px 10px 23px;
}
.Search p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:lighter;
	color: #4d4b4a;
	margin: 6px 0px 0px 23px;
}

/********************** Results ***************************/
.Results {
	float:left;
	width:718px;
	margin: 0px  28px 10px 28px;
	height: 290px;
	background-color:#dad9cf;
	padding: 0px 0px 15px 0px;
	display:inline;
	border: 1px solid #c2bdaa;
}
.Results p{
	padding: 10px 9px 0px 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4b4a;
}

.ResultItem 
{
	float:left;
	/*width:93%;*/
	min-height: 50px;
	width: 662px;
	background-color:#c2bdaa;
	margin: 10px 0px 0px 28px;
	padding: 0px 0px 15px 0px;
	display:inline;
	border: 1px solid #c2bdaa;
}

.ResultItem p{
	padding: 10px 9px 0px 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4b4a;
	clear: none;
}

.ResultItem a{
	padding: 15px 9px 5px 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4b4a;
	font-weight:bolder;
/*display:block;*/
}

/********************** footer ***************************/
.footer {
	background-color: #bbb6a0;
	width: 774px;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #4d4b4a;
}

.footer a 
{
	background-color: #bbb6a0;
	clear:both;
	text-align:center;
}
.footer p
{
	font-size:large;
	margin-bottom: 5px;
}

#footer a:hover{
	color:#000000;
}
.bottom {
	background-color: #bbb6a0;
	width: 774px;
	height: 5px;
}

.wait 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align:center;
}

.Popup
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;	
	text-align:left;
	padding: 5px 5px 5px 5px;
	margin-bottom: 5px;
}

.Popup p
{
	font-weight:bold;
	text-align: center;
}

.btncontain
{
	text-align:center;
}

.Popup button
{
	position: relative;
	width: 230px;
	text-align: center;
	margin-right: 10px;
}

.aboutus
{
	border-collapse :collapse;
	text-align:center;
	position: absolute;
	top: 60px;
	border: solid 1px black;
	width: 764px;
	background-color: #e5e2db;
	padding: 5px 5px 5px 5px;
}

.aboutus h1
{
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
}
.aboutus td
{
	border-collapse :collapse;
	border: solid 1px black;
	padding-left: 3px;
	padding-right: 3px;
}
.aboutus p
{
	text-align: justify;
	margin-top: 6px;
	margin-bottom: 6px;
}